@charset "UTF-8";
/*****************************************************************************************/
/*Html Reset*/
html {
  color: #000;
  background: #fff;
}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset,
img {
  border: 0;
}
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}
ol,
ul {
  list-style: none;
}
caption,
th {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
q:before,
q:after {
}
abbr,
acronym {
  border: 0;
}
img {
  margin: 0;
  display: block;
}
a,
button,
input,
optgroup,
select,
textarea {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  outline: none; /*去掉a、input和button点击时的蓝色外边框和灰色半透明背景*/
  border: 0;
}
input[type="”button”"],
input[type="”submit”"],
input[type="”reset”"] {
  -webkit-appearance: none; /*去掉苹果默认样式*/
}

/*offcn-useless*/
.layout {
  width: 1000px;
  margin: 0 auto;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
/*ClearFix*/
.clearfix {
  clear: both;
  width: 0px;
  height: 0px;
}

/*<a></a>*/
a {
  text-decoration: none;
  cursor: pointer;
}

/*Body min-width*/
body {
  font-family: "Arial", "微软雅黑", "Microsoft YaHei";
  min-width: 1280px;
}
.red-text {
  color: #e60012;
}
.blue-text {
  color: #00aaff;
}
.fr {
  float: right;
}
.fl {
  float: left;
}
.height30px {
  height: 30px;
}
.height60px {
  height: 60px;
}
.disBlock {
  display: block;
}
.disInline {
  display: inline;
}
.disNone {
  display: none;
}

/*****************************************************************************************/
/*Header Of  Offcn*/
/* header go*/
.header {
  height: 50px;
  padding-top: 12px;
  background-color: #834403;
  z-index: 12;
  color: #fff;
}
.header .container {
  width: 1100px;
  margin: 0 auto;
}
.header img {
  float: left;
}
.header ul {
  height: 100%;
  line-height: 50px;
  float: left;
  margin-left: 10px;
}
.header ul li {
  display: inline-block;
  padding: 0 10px;
}
.header ul li a {
  font-size: 16px;
  color: #fff;
}
.header span {
  font-size: 16px;
  color: #fff;
  line-height: 50px;
  float: right;
}
/* header end*/

/*Banner*/
.banner {
  width: 100%;
  height: 1080px;
  overflow: hidden;
  background: url('../images/banner-bg.jpg') no-repeat center;
  position: relative;
}

.banner-text {
  position: absolute;
  left: 47%;
  top: 20px;
  transform: translateX(-50%);
}

.main {
  width: 100%;
  background: url('../images/bg.jpg');
  padding: 20rpx 0;
}

.main1 {
  width: 80%;
  height: 385px;
  margin: 0 auto;
}

.main2, .main3 {
  width: 80%;
  margin: 30px auto 0;
  padding-bottom: 40px;
  position: relative;
}

.btn-container {
  width:50%;
  display: flex;
  justify-content: space-between;
  position: absolute;
  left: 50%;
  bottom: 100px;
  transform: translateX(-50%);
}

.take-btn, .xn-btn {
  width: 220px;
  height: 60px;
}
.take-btn {
  background: url('../images/take-btn.png');
}
.xn-btn {
  background: url('../images/xn-btn.png');
}

.main1 img,
.main2 img,
.main3 img {
  margin: 0 auto;
}

/* 注册登录 */

.zg_cover {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.6);
  z-index: 9998;
  display: none;
}
.login-container {
  width: 439px;
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 9999;
  padding: 6px 0 16px;
  background: #fff;
  border-radius: 10px;
  display: none;
}
.bd_close {
  width: 30px;
  height: 30px;
  background: url(../images/close.png) no-repeat center center;
  cursor: pointer;
  position: absolute;
  right: 2px;
  top: 2px;
  z-index: 2;
}
.bd_nav {
  height: 60px;
  border-bottom: 1px solid #ec414d;
  padding: 0 53.5px;
}
.bd_nav span {
  width: 116px;
  display: block;
  margin: 0 25px;
  line-height: 60px;
  font-size: 24px;
  color: #c6c6c6;
  float: left;
  text-align: center;
  cursor: pointer;
}
.bd_nav span.active {
  border-bottom: 2px solid #ec414d;
  position: relative;
  top: -1px;

  color: #ec414d;
}
.login-container .agileits {
  width: 305px;
  margin: 0 auto;
  padding-top: 30px;
  display: none;
}
.login-container .agileits .bd_line_wrap {
  width: 303px;
  height: 49px;
  background: url(../images/input_bk.png) no-repeat center center;
  margin-bottom: 15px;
  padding-left: 20px;
  box-sizing: border-box;
}
.login-container .agileits .bd_line_wrap input {
  width: 237px;
  padding-left: 10px;
  line-height: 49px;
  font-size: 20px;
  color: #999999;
  height: 49px;
  border: none;
  background: none;
  outline: none;
}
.a2 {
  top:-5px;
  left:20px;
  display: inline-block;
}
.yzm_wrap {
  width: 100%;
  position: relative;
}
.yzm_wrap .yzm_btn,
#daojishi {
  width: 120px;
  height: 49px;
  color: #999999;
  position: absolute;
  right: 10px;
  top: 0px;
  text-align: center;
  line-height: 49px;
  font-size: 19px;
  transition: all 1s;
}
.yzm_wrap #daojishi {
  display: none;
  font-size: 14px;
}
.login-container .agileits .bd_line_wrap.send_button {
  background: none;
  padding-left: 0;
}
.login-container .agileits .bd_line_wrap.send_button input.submintBtn {
  width: 303px;
  height: 49px;
  background: #ec414d;
  color: #fff;
  text-align: center;
  border-radius: 24px;
  cursor: pointer;
}
.result_tip {
  font-size: 20px;
  text-align: center;
  color: #c6143f;
  line-height: 50px;
  font-weight: bold;
}
.left_nav {
  width: 60px;
  position: fixed;
  right: 0;
  top: 160px;
}
.left_nav a {
  display: block;
  width: 60px;
  height: 208px;
}
.right_nav {
  width: 60px;
  position: fixed;
  left: 0;
  top: 160px;
}
.right_nav a {
  display: block;
  width: 60px;
  height: 208px;
}